My Oracle Support Banner

E1: INST: When Running the Database Installation Component From Platform Pack Against an Oracle Database 19.3.0.0.0, Platform Pack Fails to Connect to the Database Server (Doc ID 2769627.1)

Last updated on APRIL 19, 2021

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

While attempting to run the Platform Pack Database component, this fails because the installer cannot connect to the Oracle Database server version 19c. The 32-bit version of Oracle Database 19c client is added to PATH environment variable at the beginning of the PATH environment variable definition.

There is also a pop-up error shown by Platform Pack where "ORA-12154: TNS:could not resolve the connect identifier specified" is reported.

In the install actions log file, the following error is reported:

 

Changes

 N/A

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.